<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">6_22112</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2023-01-12 18:32:13</property>
  <property type="text" name="sku">6_22112</property>
  <property type="text" name="Batchcode">KWA_100342507</property>
 </properties>
 <sequence3d hangles="12" vangles="1" name="a_">
  <scales>
   <scale rows="4" tile_height="870" cols="5" height="3478" width="4603" value="100.0" tile_width="921"/>
   <scale rows="2" tile_height="870" cols="3" height="1739" width="2301" value="50.0" tile_width="767"/>
   <scale rows="1" tile_height="869" cols="2" height="869" width="1150" value="25.0" tile_width="575"/>
   <scale rows="1" tile_height="773" cols="1" height="773" width="1024" value="22.2" tile_width="1024"/>
   <scale rows="1" tile_height="580" cols="1" height="580" width="768" value="16.7" tile_width="768"/>
   <scale rows="1" tile_height="386" cols="1" height="386" width="512" value="11.1" tile_width="512"/>
   <scale rows="1" tile_height="193" cols="1" height="193" width="256" value="5.6" tile_width="256"/>
   <scale rows="1" tile_height="96" cols="1" height="96" width="128" value="2.8" tile_width="128"/>
  </scales>
  <images ext="jpg" maxHeight="3478" name="a_" maxWidth="4603"/>
 </sequence3d>
</orbitvu>
